body,h1,h2,h3,h4,h5,h6,form,fieldset,p,ul,li,dt,dd,dl { margin: 0; padding: 0; }

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

img,fieldset { border: 0; margin: 0; }

a { text-decoration: underline; }


/* general body attributes */
body
	{
	font-size: 12px;
	background-color: #ffffff;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	}

html>body { font-size: 12px; }

#ddlDocType{

}
#subtype-field{

}

div#bold_chat_button {
	display: block;
	left: 380px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	position: absolute;
	top: 2px;
}

.center { clear: both;  position: relative; text-align: left; width: width: 100%;
}
.clear { clear: both; }

.clearfix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;

}

* html .clearfix { height: 1%; }
#logo {
	height: 50px;
	left: 0px;
	position: absolute;
	width: 250px;
	background-repeat: no-repeat;
	background-position: center;
	top: 20px;
}
#document-meta-container h1 {
	font-size: 130%;
	font-weight: bold;
}
.active {
	background-color: #497098;
	background-image: url(../images/dev/header/tab-active-bgnd.gif);
	background-repeat: repeat-x;
	background-position: top;
	color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
}
.notactive {
	background-color: #e7eef3;
	background-image: url(../images/dev/header/tab-notactive-bgnd.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#topnav {
	list-style: none;
	position: absolute;
	left: 540px;
	top:-5px;
	width: 450px;
}
#breadcrumb {
	width: 100%;
	background-color:#e3ebf1;
	padding: 7px;
        padding-right:0px;
        padding-left:0px;
	color: #000000;
	margin-top: -7px;
	margin-bottom: 5px;
	font-size: 95%;
	font: 90% Arial, Helvetica, sans-serif;
}
#navbar {
	position: absolute;
	width: 100%;
	top: 54px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #497098;
	margin:0px;
        padding:0px;
}
#header {
	height: 95px;
	border-top-width: 9px;
	border-top-style: solid;
	border-top-color: #0e0e57;
}
#content {
	width: 920px;
	margin: 0px;
	padding: 0px;
/** 	border:1px solid; **/
}
#header #topnav #topnav_links{
	float:left;
	width:46 	0px;
	_width:450px;
	background-color: #0e0e57;
	margin: 0px;
	padding: 0px;
	_padding-bottom: 3px;
	_padding-top: 0px;
	_padding-left: 0px;
	_padding-right: 0px;
	list-style:none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font: 90% Arial, Helvetica, sans-serif;
}
#header #topnav #topnav_links a:active, #header #topnav #topnav_links a:visited,#header #topnav #topnav_links a{
	text-decoration:underline;
	color:#FFFFFF;
}
#header #navbar #nav_links {
	float: left;
	margin-left: 300px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 70%;
	height:30px;
	overflow: hidden;
}
#header #navbar #nav_links li {
	font-size: 110%;
	float: left;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	vertical-align: middle;
	height:30px;
}
#header #topnav #topnav_links li {
	font-size: 95%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 5px;
	padding: 0px;
	float: left;
	color: #FFFFFF;
}
#header #topnav #topnav_links .topnav_noform {
	font-size: 95%;
	float: left;
	color: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 5px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
}

#content #document-links {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffe779;
	width:680px;
	clear: both;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top:4px;
	
}
#d-links {
	list-style-type: none;
	margin-right:20px;
	float: left;
	width: 450px;
}

#document-meta-container h1 {
	color: #97abbf;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 190%;
	font-weight: bold;
}
#credibility-banner{
	width: 680px;
	clear: both;
	position: relative;
	text-align: center;
	/** background-color: #ffe779; **/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	border: 0px solid #ffe779;
	font-size: 16px;
	font-weight: bolder;
	color: #003366;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-style: italic;
	background-image: url(../images/document-view/bar-bgnd.gif);
}
#doc-banner {
	background-position: center;
	height: 206px;
	width: 419px;
}
#content #document-links #d-links li {
	padding-top: 3px;
	float: left;
	color: #000000;
	height: 23px;
	_height: 19px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#doc-form span {
	font-size: 100%;
	font-weight: bold;
	color: #000855;
}
#doc-form input {
	font-size: 11px;
	margin: 2px;
}
#content #document-content {
	margin-top: 20px;
	margin-left: 15px;
	width:680px;
	/**border:1px dotted;**/
}

#content #document-attributes #document-meta-container {
	float: left;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
	line-height:1.8ems;
	
}
#document-mktg-container {
	float: right;
	width:200px;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;

}
#marketing_container{
	float:right;
	width:200px;
	height:600px;
	background-repeat: no-repeat;
	
}
#right_column{
	float: right;
	width:700px;
}
#search_form_container{
	width: 200px;
	/**background-image:url(/images/search-bgnd.png);
	background-repeat: no-repeat;**/
	background-color:#e3eaf0;
}
#search_form_container #search_l_title{
	text-align:center;
	font-size:11px;
	color:#FFFFFF;
	padding:3px;
	background-color:#497098;
	letter-spacing: .3em
}
#search_form_container h2{
	font-size:13px;
	font-weight:bold;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:4px;
}
#search_form_container form{
	margin:0px;
	/**padding-top:30px;
	_padding-top:20px;**/
	padding-left:10px
}
#doc-form {
	float: left;
}
#search-links {
	float: right;
}
#search-links a{
 text-decoration:underline;
}

#search_options {
	background-color: #e3ebf1;
	padding: 8px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	height:70px;
	
}
#content #document-attributes #document-meta-container #doc_social_links  li {
	font-size: 110%;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 2px;
}

#document-attributes #document-links #d-links .dlink-active {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align:center;
	border: 1px solid #ffe87c;
	background-color: #fff6ce;
	width: 111px;
}
#document-attributes #document-links #d-links .dlink-inactive {
	text-align:center;
	border: 1px solid #ffe87c;
	background-color: #ffe87c;
	width: 135px;
}

#document-attributes #document-links #d-links .dlink-inactive a {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #000000;
}

#document-attributes #document-links #d-links .dlink-active a,
#document-attributes #document-links #d-links .dlink-active {
	color: #7E7E7E;
}

#doc-search-links {
	list-style-type: none;
}
#document-attributes #document-meta-container span {
	font-size: 110%;
	font-weight: bold;
	color: #009900;
}
#doc-search-links li{
	margin-top: 4px;
}
/**#document-attributes #document-meta-container #doc_social_links #word {
	list-style-image: url(../images/dev/icon-word.gif);
}**/






<!--

.small_text {
	font-size: 12px;
}


#direction_controls {
	clear: both;
}
#doc_results {
	float: left;
	width: 450px;
	margin-left:10px;
}
#container {
	height: auto;
	width:920px;
	/** border:1px dotted red; **/
}
-->

.errornote{
background-color:#e4e4e4;
color:#b40d0d;
border:1px solid #b40d0d;
padding:4px;
font-weight:bold;
}


.doctype_list a.dt:active,.doctype_list a.dt{
	color:#000099;
}
.doctype_list{
	border:solid 1px #e3e3e3;
	padding:5px;
	margin-bottom:9px;
}

.doctype_list .links{
	font-size:11px;
	margin-bottom:4px;
	padding:4px;
	border-bottom:1px dotted #0066CC;
}

.doctype_list .links a,.doctype_list .links a:active,.doctype_list .links a:visited,.doctype_list .links a:linked{
	
}

.subtype_list a.st:active,.subtype_list a.st{
	color:#000099;
}
.subtype_list{
	border:solid 1px #e3e3e3;
	padding:5px;
	margin-bottom:9px;
}

.subtype_list .links{
	font-size:11px;
	margin-bottom:4px;
	padding:4px;
	border-bottom:1px dotted #0066CC;
}

.subtype_list .links a,.subtype_list .links a:active,.subtype_list .links a:visited,.subtype_list .links a:linked{
	
}

.docresult_list a.doc:active,.docresult_list a.doc{
	color:#000099;
	font-weight:bold;
}
.docresult_list{
	border:solid 1px #e3e3e3;
	padding:5px;
	margin-bottom:9px;
	line-height:1.5em;
	width: 400px;
	font-family:Arial, Helvetica, sans-serif;
}



.docresult_list .links{
	font-size:10px;
	margin-bottom:4px;
	padding:4px;
	border-bottom:1px dotted #0066CC;
	font-family:Arial, Helvetica, sans-serif;
}

.docresult_list .links a,.docresult_list .links a:active,.docresult_list .links a:visited,.docresult_list .links a:linked{
	
}



#bodyContainer #clear {
	clear: both;
}

#footer_container {
	height: 250px;
	background-image: url(assets/default/images/home_new/footer-bgnd.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #0d2f77;
	color: #d1dfff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	font-weight: normal;
	padding-top: 12px;
}
#footer_container a,#footer_container a:active{
	color: #d1dfff;
	text-decoration: underline;	
	
}

#footer {
	background: url(../images/footer/pti.png) no-repeat;
	background-color: #000000;
	width: 100%;
	height: 48px;
	clear:both;
	}

#footer_container #footer_1 {
	float: left;
	width: 270px;
	padding: 10px;
	_padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	_margin-left: 5px;
	vertical-align: top;
	height: 220px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #466197;
}
#footer_container #footer_2 {
	float: left;
	width: 200px;
	padding: 10px;
	_padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	_margin-left: 5px;
	vertical-align: top;
	height: 220px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #466197;
}
#footer_container #footer_2 ul {
	list-style-image: none;
	list-style-type: none;
}
#footer_container #footer_2 li {
	margin: 6px;
	padding: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #466197;
}
#footer_container #footer_3 {
	float: left;
	width: 200px;
	padding: 10px;
	_padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	_margin-left: 5px;
	vertical-align: top;
	height: 220px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #466197;
}
#footer_container #footer_3 ul {
	list-style-image: none;
	list-style-type: none;
}
#footer_container #footer_3 li {
	margin: 6px;
	padding: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #466197;
}
#footer_container #footer_4 {
	float: left;
	width: 200px;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	vertical-align: top;
	height: 220px;
}

#exitPopLogoArea {
	border-top: 5px solid #0e0e57;
	_border-bottom: 4px solid #497098;
	border-left: solid #4F81BD;
	border-right: solid #4F81BD;
	padding-bottom: 3px;
	background: white;
	width: 580px;
}

#exitPopLogoAreaTwoTone {
	border-top: 5px solid #E3EBF1;
}

#exitPopHeader {
	margin: 17px auto;
	text-align: center;
	color: #17375E;
	font-family: Arial;
	font-weight: bold;
	font-size: 30px;
	clear: both;
}

#exitPopList {
	font-family: Arial;
	list-style-image: url('../img/checkmarkBullet.png');
}

/* Styles to mimic Form Assembly layout for Newsletter form */
/* ======================================================== */
.rFormContainer {
	padding:30px 20px 20px;
}

.rFormTitle, .rForm {
	color:#5E6A71;
	font-family:Verdana,Arial,Helvetica;
	font-size:12px;
	font-weight:bold;
}

.rFormContainer form {
	margin:0.8em 0 1.6em;
}

.rFormContainer .error-message {
	color: #CC3333;
	margin-bottom:2px;
}
.rForm form .oneField {
	display:block;
	margin-bottom: 0.75em;
	padding:2px 0;
	width:100%;
}

.rForm form .preField {
	color:#5E6A71;
	font-family:Verdana,Arial,Helvetica;
	font-size:12px;
	font-weight:bold;
}

.rForm form .reqMark {
	color:#FF0000;
	font-size:xx-small;
	margin-left:5px;
}

.rForm label.preField {
	display:block;
	float:none;
	width:auto;
	margin:0;
	min-width:13em;
	padding:0 2px 0 0;
}
/* ======================================================== */

/*-----  moved from /viewes/default.thtml ----------------------*/
.errornote{
background-color:#e4e4e4;
color:#b40d0d;
border:1px solid #b40d0d;
padding:4px;
font-weight:bold;
}


.doctype_list a.dt:active,.doctype_list a.dt{
	color:#000099;
}
.doctype_list{
	border:solid 1px #e3e3e3;
	padding:5px;
	margin-bottom:9px;
}

.doctype_list .links{
	font-size:11px;
	margin-bottom:4px;
	padding:4px;
	border-bottom:1px dotted #0066CC;
}

.doctype_list .links a,.doctype_list .links a:active,.doctype_list .links a:visited,.doctype_list .links a:linked{
	
}

.subtype_list a.st:active,.subtype_list a.st{
	color:#000099;
}
.subtype_list{
	border:solid 1px #e3e3e3;
	padding:5px;
	margin-bottom:9px;
}

.subtype_list .links{
	font-size:11px;
	margin-bottom:4px;
	padding:4px;
	border-bottom:1px dotted #0066CC;
}

.subtype_list .links a,.subtype_list .links a:active,.subtype_list .links a:visited,.subtype_list .links a:linked{
	
}

.docresult_list a.doc:active,.docresult_list a.doc{
	color:#000099;
	font-weight:bold;
}
.docresult_list{
	border:solid 1px #e3e3e3;
	padding:5px;
	margin-bottom:9px;
	line-height:1.5em;
	width: 450px;
}

.docresult_list .links{
	font-size:11px;
	margin-bottom:4px;
	padding:4px;
	border-bottom:1px dotted #0066CC;
}

.docresult_list .links a,.docresult_list .links a:active,.docresult_list .links a:visited,.docresult_list .links a:linked{
	
}

.page_title {
	font-weight: bold;
	font-size: 220%;
	font-family: Arial;
	color: #00B0F0;
}

/*----------------------------------------*/
#openXBannerBottom {
	margin-left: 15px;
	width: 680px;
}
#openXBannerLeft {
	float:left;
	clear:left;
	width: 200px;
	margin-top: 10px;
}

/* start:popup */

.jqmWindow {
    display: none;
    position: fixed;
    top: 5%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

.dialogCloseBtn {
	background:transparent url(/images/btn_close_dialog.gif) no-repeat scroll right 1px;
	cursor:pointer;
	float:right;
	height:20px;
	margin-right:20px;
	margin-top:12px;
	padding-right:17px;
	position:relative;
}

#loginDialog {
	background:transparent url(/images/bg_login_dialog.png) no-repeat scroll left top !important;
	width:739px;
	height:446px;
}

#loginDialog .btnGo {
	margin-top:10px;
}

#loginDialog .ajaxLoader {
	display:none;
	margin:10px 0px 0px 4px;
}

#loginDialog #loginDialogLeft {
	float:left;
	height:300px;
	margin:50px 20px 10px;
	overflow:visible;
	padding-left:15px;
	width:370px;
}

#loginDialog #loginDialogLeft h2 {
	color:#0445C5;
	font-size:20px;
	font-weight:bold;
	margin-top:25px;
}

#loginDialog #loginDialogLeft p {
    font-family:Arial,Helvetica,sans-serif;
	font-size:17px;
	font-weight:bold;
	line-height:20px;
	margin:15px 0px 15px 0px;
	text-align:left;
}

#loginDialog #loginDialogLeft ul {
	margin-left:5px;
	padding-left:0;
}

#loginDialog #loginDialogLeft ul li {
	background:transparent url(/images/icon_check_green.png) no-repeat scroll 0 3px;
	font-size:15px;
	font-weight:bold;
	list-style-type:none;
	margin-bottom:5px;
	padding-left:20px;
}

#loginDialog #loginDialogLeft .signUpLink div {
    font-family:Arial,Helvetica,sans-serif;
	background:transparent url(/images/btn_bg_green.png) no-repeat scroll 0 0;
	color:white;
	cursor:pointer;
	font-size:13px;
	font-weight:bold;
	height:38px;
	margin-top:15px;
	padding-left:61px;
	padding-top:6px;
	width:185px;
}

#loginDialog #loginDialogRight {
	float:right;
	height:322px;
	width:277px;
	margin:43px 31px 0px 0px;
	_margin:-340px 20px 0px 0px;
}

#loginDialog #loginDialogRight h4 {
	font-size:17px;
	margin:15px 10px 20px 15px;
	padding:0;
	_margin:15px 0px 20px 0px;
	_padding-left:15px;
}

#loginDialog #loginDialogRight ul {
	margin-left:15px;
}

#loginDialog #loginDialogRight input {
	width:240px;
}

#loginDialogRight li {
  list-style:none outside none;
}

#loginDialog .testimonial {
	background:#FFFEE8 none repeat scroll 0 0;
	color:#9A9A9A;
	float:left;
	font-size:11px;
	margin:35px 0 0 -20px;
	padding:4px;
	text-align:center;
	width:390px;
}

#loginDialog .testimonial .testifier {
	font-weight:bold;
}
